
Redmine - Defect #7790

wrong assigning via email created message

2011-03-05 22:45 - Ladislav Nesnera

Status: Closed Start date: 2011-03-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Steps to Reproduce:

1. complete the steps described in #1616

2. if you send email with Subject with suggested structure "[Project Name - Forum Name] Forum message subject goes here" - it

doesn't create thread but new message is added to the latest thread

Related issues:

Related to Redmine - Patch #1616: Allow email to create and reply to forum me... New 2008-07-10

History

#1 - 2011-03-05 22:49 - Ladislav Nesnera

If I get email notification the structure is little bit different than I wrote above - [Project Name - Forum Name - msg#]. When I replied all worked as I

expected. I tried to send email with msg Number higher then the latest but with the same wrong result as above

#2 - 2011-03-07 11:08 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

#1616 patch is not up to date to latest stable and has not been incorporated into redmine core, thus redmine does not yet support creating forum

threads via emails, you should post in #1616.
